<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>QhQ-wR-TSQ.title</key>
	<string>連結：</string>
	<key>rjt-gw-VUT.title</key>
	<string>設定名稱：</string>
</dict>
</plist>
